#site-box{
width:955px; height:600px; margin:70px auto; font-size:10px;
}
#a-box{
float:left; width:160px;
padding:0px 20px; 
}
#b-box{
float:right; width:715px; height:520px;
padding:40px 20px; 20px; 20px; 
}
#c-box{
clear:both; width:935px; height:20px; text-align:left;
padding: 10px 0px 0px 20px; font-size:8px;
}

.menu img:hover{
filter:alpha(opacity=80);
opacity:0.5;
}

.picture img:hover{
filter:alpha(opacity=80);
opacity:0.5;
}

span.font01
{
font-size: 10px; 
font-family:Segoe UI, serif;
}